/*
 * 	The Lestrade Search Library - Customization
 *
 *	(c) 2005 Martin Mares <mj@ucw.cz>
 * 	(c) 2005 Tomas Valla <tom@ucw.cz>
 */

#include "ucw/lib.h"
#include "ucw/fastbuf.h"
#include "custom/custom.h"

s8 word_type_weights[WT_MAX] = { [WT_TEXT] = 100 };

void
dump_custom_index_hdr(struct fastbuf *out, struct custom_index_hdr *h, uns size)
{
  ASSERT(size == sizeof(*h));
  bprintf(out, "comment: %s\n", h->comment);
}

void
dump_struct_card_attrs(struct fastbuf *out, struct card_attrs *c)
{
  bprintf(out, "name: %s\n", c->name);
}
